Search:

Type: Posts; User: ernesto.herrera

Search: Search took 0.00 seconds.

  1. I have installed github for windows, but I mainly...

    I have installed github for windows, but I mainly use the command line. Github for windows installs Git Shell. This is what I mainly use, and its version is a par with the latest git shell 1.9.4
    My...
  2. Git error when trying to diff with Beyond Compare 4

    Hi Mr. or Mrs,

    Today, I install the Beyond compare tool for windows, and I follow the installation notes for Git (My Git version is: 1.9.4)
    When I am trying to do a “git difftool file” command it...
Results 1 to 2 of 2